<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernet werden                     # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #                   http://eot-clan.net                            # ||
|| #################################################################### ||
\*======================================================================*/

/* 
-----------------
Language: German
-----------------
*/

define('LANG_CLANSTATS_TITLE', 'Die '.htmlspecialchars($row['clanname']).' Statistiken');
define('LANG_CLANSTATS_TAB_KITS', 'Klassen');
define('LANG_CLANSTATS_TAB_KILLS', 'Kills');
define('LANG_CLANSTATS_TAB_SKILL', 'Skill/Kills');
define('LANG_CLANSTATS_TAB_VEHICLES', 'Fahrzeuge');
define('LANG_CLANSTATS_TAB_WEAPONS', 'Waffen');

define('LANG_CLANSTATS_POINTS', 'Punkte: ');
define('LANG_CLANSTATS_POINTS_ASSAULT', '<b>Assault Punkte</b>');
define('LANG_CLANSTATS_POINTS_SUPPORT', '<b>Versorger Punkte</b>');
define('LANG_CLANSTATS_POINTS_ENGINEER', '<b>Pionier Punkte</b>');
define('LANG_CLANSTATS_POINTS_RECON', '<b>Aufkl&auml;rer Punkte</b>');
define('LANG_CLANSTATS_POINTS_SKILL', '<b>Skill</b>');
define('LANG_CLANSTATS_POINTS_PPM', '<b>Punkte pro Minute</b>');
define('LANG_CLANSTATS_POINTS_ACCURACY', '<b>Pr&auml;zision</b>');

define('LANG_CLANSTATS_POINTS_KILLSTREAK', '<b>Killstreak</b>');
define('LANG_CLANSTATS_POINTS_HEADSHOTS', '<b>Kopftreffer</b>');
define('LANG_CLANSTATS_POINTS_L_HEADSHOTS', '<b>Weitester Kopftreffer</b>');
define('LANG_CLANSTATS_POINTS_KNIFE', '<b>Messer Kills</b>');
define('LANG_CLANSTATS_POINTS_ACE', '<b>Bestes Squad</b>');
define('LANG_CLANSTATS_POINTS_NEMESIS', '<b>Nemesis</b>');
define('LANG_CLANSTATS_POINTS_WL', '<b>Siege Niederlagen</b>');
define('LANG_CLANSTATS_POINTS_MVP', '<b>Wertvollster Spieler</b>');
define('LANG_RANKPROGRESS_RANK', 'Rangfortschritt');


define('LANG_CLANSTATS_TANK', '<b>Kampfpanzer<b/>');
define('LANG_CLANSTATS_LIGHT_TANK', '<b>Sch&uuml;tzenpanzer</b>');
define('LANG_CLANSTATS_LIGHT_AIR_DEFENSE', '<b>Kills mit Flugabwehr</b>');
define('LANG_CLANSTATS_LIGHT_AIR_HELI', '<b>Sp&auml;hhubschrauber</b>');
define('LANG_CLANSTATS_LIGHT_AIR_JET', '<b>Jet</b>');
define('LANG_CLANSTATS_LIGHT_AIR_ATTACK_HELI', '<b>Kampfhubschrauber</b>');
define('LANG_CLANSTATS_OTHER', '<b>Alle anderen</b>');

define('LANG_CLANSTATS_WEAPONS_STATS', 'Waffenstatistiken');
define('LANG_CLANSTATS_WEAPONS_PROGRESS', 'Benutzung');

define('LANG_CLANSTATS_RIBBONS_TITLE', 'Ribbonsstats');
define('LANG_CLANSTATS_MEDALS_TITLE', 'Medalsstats');

define('LANG_CLANSTATS_SUPPRESION', '<b>Unterdr&uuml;ckung<b/>');
define('LANG_CLANSTATS_HEAL', '<b>Heilung<b/>');
define('LANG_CLANSTATS_RESUPPLIE', '<b>Versorgung<b/>');
define('LANG_CLANSTATS_REPAIR', '<b>Reperatur<b/>');
define('LANG_CLANSTATS_REVIVE', '<b>Wiederbelebung<b/>');
define('LANG_CLANSTATS_KILLSH', '<b>Hilfe Kills<b/>');
define('LANG_CLANSTATS_DESTROY', '<b>Zerst&ouml;ungs Hilfe<b/>');
define('LANG_CLANSTATS_MCOMDESTROY', '<b>MCOM´s zerst&ouml;rt<b/>');
define('LANG_CLANSTATS_MCOMDEFEND', '<b>MCOM´s verteidigt<b/>');
define('LANG_CLANSTATS_FLAGGDEFEND', '<b>Flaggen verteidigt<b/>');
define('LANG_CLANSTATS_FLAGATTACK', '<b>Flaggen erobert<b/>');